﻿.advancedsearch-link {
    color: #00944F;
}

    .advancedsearch-link a {
        color: #00944F;
    }

.searchbtn {
    /*background-color: #6ec785;
    border-color: #6ec785;*/
}

.personal-zone-btn {
    background-color: #00944F;
    border: 1px solid #00944F;
    width: 210px;
    height: 27px;
    margin-top: 5px;
    border-radius: 6px;
}


.Experts {
    width: 322px;
    padding-top: 15px;
    margin: 0 auto;
    background-color: #F7F7F7;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    box-shadow: 0 0px 15px #A8A8A8;
    text-align: left;
    margin-bottom: 15px;
}

    .Experts > div {
        padding: 0 13px 13px;
        display: inline-block;
    }

.Expert-Image {
    width: 71px;
    height: 106px;
    display: inline-block;
    float: right;
    *display: inline;
    *zoom: 1;
    padding: 1px;
}


.pageHeader {
    margin-top: 15px;
}

.pageHeader-banner {
    line-height: 24px;
    color: #00944F !important;
    font-size: 1.5em;
    font-family: Arial;
    font-weight: bold;
    display: inline-block;
}

.header-container-banner {
    height: 45px;
    width: 100%;
    background-color: #F7F7F7;
    box-shadow: 0 0px 15px #A8A8A8;
    margin-bottom: 5px;
    text-align: center;
}

.personal-zone-title {
    color: #00944F;
}

.search-title {
    color: #00944F;
}

.leftItem-Wrapper {
    width: 323px;
}

.leftItem-Wrapper-banner {
    width: 323px;
    margin-bottom: 15px;
}



.experience-register {
    background-color: #00944F;
    border: 1px solid #00944F;
}

.experience-title {
    color: #00944F !important;
}

.experience > ul {
    list-style-image: url('../../../../Images/Icons/koloved_check_15_17.png');
}

.search-tool-txt {
    color: #00944F;
}

/*.search-tool-dialog button {
    background-image: url('../../../../Images/Buttons/koloved_search_btn_101px_34px.png');
}*/

.reset-search span {
    color: #00944F;
}

.placeholder-main .placeholder-left #keyWordsContainer .boxBlock_Repeater .boxBlock_RepeaterTextItemContainer em {
    Color: #6ec785;
}

.placeholder-main .boxBlock_ButtonContainer .boxBlock_Button:hover {
    Background-color: #6ec785;
}

.autocompleteSearchBtn:hover {
    background-color: #6ec785;
}

#TrailMembershipContainer .notes .special {
    background-color: #404041;
}

.trailMobileButtonColor {
    background-color: #6ec785;
}


@media only screen and (min-width : 100px) and (max-width : 768px) {
    .kwDiv {
        width: 100% !important;
    }
}
